if [[ "$1" == "" ]]; then
    port=''
else
    port=$1
fi
rmiregistry $port &
java \
	-cp /home/holtropj/cs656/lab2/src \
	-Djava.security.policy=server.policy \
	PresenceServiceImpl $port
pkill rmiregistry
